IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Rem_ftp_Bat')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Memo, NOTA)
	VALUES (1, 'Rem_ftp_Bat', 'Carpeta donde se encuentra el bat para el envio ftp','MEMO','','Se pasa la ruta donde se aloja el bat ejemplo C:\sistemas\CleverSoft\ERP\17')
END
GO